import type { App } from 'vue';
import 'xe-utils';
import { Column, Table, Tooltip } from 'vxe-table';

export default function setupVxeTable(app: App) {
  app.use(Column);
  app.use(Table);
  app.use(Tooltip);
}
